Status: Feedback Start date: 09/18/2024

Priority: Normal Due date:

Assignee: juanli liu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Datacenter: LABS MemberType:
History

#1 - 09/18/2024 02:00 AM - lu jiao

- Status changed from New to Feedback

Udesk00000000 Ooesk0ODO0OO

07/18/2025

1/2




#2 - 09/18/2024 02:00 AM - lu jiao

- Assignee changed from 101 [ to juanli liu

#3 - 09/18/2024 02:23 AM - lu jiao

- Description updated

- Subject changed from dockerl 1010 lotEdgel 10000000000000000 fo00desklll lotEdgelll0oooooooooooooo
- File image.png added
